/* STYLE SHEET */
/* ***************************************************************************** */
/* FRAMEWORK */
html {
	
}
body {
	position:relative;
	height:100%;
	background-color:#ffffff; 
	background-image:url(images/background/bodybg.jpg);
	background-repeat:repeat;
	background-position:top; 
	margin:0px;
	margin-top:10px;
}
#wrapper {
	position:relative;
	width:960px;
	margin:0 auto;
	}
/* ***************************************************************************** */
/* HEADER */
#header {
	position:relative;
	margin:0 auto;
	width:960px;
	height:150px;
	background-image:url(images/background/headerbg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	}
#name {
	position:relative;
	padding-top:76px;
	text-align:center;
	color:#8e908e;
	}
/* ***************************************************************************** */
#container {
	position:relative;
	background-color:#ffffff;
	border-left:1px solid #869d8c;
	border-right:1px solid #869d8c;
	border-bottom:1px solid #869d8c;
	padding:0px 15px 20px 15px;;
	}
/* ***************************************************************************** */
/* MENU */
#menu {
	position:relative;
	background-color:#ffffff;
	height:35px;
	z-index:10;
	border-top:1px solid #d8ddd8;
	border-bottom:1px solid #d8ddd8;
}
/* ***************************************************************************** */
/* CONTENT TOP*/
#content {
	position:relative;
	padding:15px 0px;
	}
#banner {
	position:relative;
	float:right;
	padding:5px;
	background-color:#e5eae6;
	border:1px solid #c5cdc6;
	margin-bottom:7px;
	}
#welcome {
	position:relative;
	float:left;
	width:325px;
	}
#welcome p {
	font-size:14px;
	line-height:20px;
	}
/* ***************************************************************************** */
/* CONTENT - FEATURED */
#featured {
	position:relative;
	padding-top:10px;
	}
#featured a:link,
#featured a:visited,
#featured a:hover {
	font-size:11px;
	color:#0f99f8;
	}
#left_column {
	position:relative;
	width:300px;
	height:220px;
	float:left;	
	border-bottom:1px solid #d8ddd8;
	margin-right:15px;
	}
#middle_column {
	position:relative;
	width:359px;
	height:220px;
	margin:auto;
	float:left;
	border-bottom:1px solid #d8ddd8;
	}
#notices {
	position:relative;
	font-size:11px;
	line-height:18px;
	}

#right_column {
	position:relative;
	width:240px;
	height:220px;
	float:right;	
	border-bottom:1px solid #d8ddd8;
	}
#preplanning {
	padding:5px;
	background-color:#e5eae6;
	border:1px solid #c5cdc6;
	}
/* ***************************************************************************** */
/* FOOTER */
#footer {
	position:relative;
	padding:2px 10px;
	background-image:url(images/background/footerbg.gif);
	background-repeat:repeat;
	margin-top:10px;
	border:1px solid #d3d3d3;	
}
#footer_container {
	position:relative;
	margin:0 auto;
	width:960px;
	height:60px;
	}
#plujo {
	float:right;
	color:#818681;
	font-size:11px;
	padding-top:3px;
		}	

/* ***************************************************************************** */
/* EXCERPTS */
.html {
	margin-bottom:5px;
}
/* ***************************************************************************** */
/* SNIPPETS */
.snippet_horizontal {
	float:left;
	width:142px;
	margin-right:2px;
	margin-left:2px;
}
.snippet_vertical {
	margin-bottom:5px;
}
.snippet table {
	width:100%;
}
/* ***************************************************************************** */
/* MISCELLANEOUS */
#clear_column {
	clear:both;
	}
:focus {outline:none;}
h1 {font-weight:normal;}
h3 {font-weight:normal;}
#line {border-top:1px solid #d8ddd8;height:5px;margin:2px 0px;}